.faq-group {
    clear: both;
}
    
.faq-group h3 {
    margin: 0;
    line-height: 15px;
}

.faq-group h3 a {
    display: block;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #ddd;
    background: #444;
    padding: 10px 0 10px 20px;
    font-weight: normal;
    font-size: 15px;
    line-height: 15px;
}

.faq-group h3 a:before {
    content: "▸ ";
    line-height: 15px;
}

.faq-group h3 a:hover, .faq-group h3 a.active {
    background: #005a84;
    color: #fff;
	text-decoration:none;
}

.faq-group h3 a.active:before {
    content: "▾ ";
}

.faq-answer {
    padding: 20px;
    border: 1px solid #ddd;
    border-top: 0;
    width: auto;
}